html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
    background-color: #b23446;
}

body {
  background-color: transparent;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}

#menu-container {
    position: relative;
    top: 0;
    left: 0;
    height: 100vh;
    background-image: url("../images/background_2.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#main-content-container {
    position: relative;
    background-color: transparent;
}

/* Teeth Names */
/* Molar Molar Premolar Premolar Canine Incisor Incisor Incisor Incisor Canine Premolar Premolar Molar Molar */

.menu-tooth {
    cursor: pointer;
    background-color: white;
    border: solid 1px black;

    height: 100%;
}

.menu-row-top {
    display: flex;
    height: 50vh;
    padding-top: 10vh;
}

.menu-row-bottom {
    display: flex;
    height: 50vh;
    padding-bottom: 10vh;
}

.top-row {
    position: relative;
    top: 0;
    left: 0;
}

.bottom-row {
    position: relative;
    top: 50%;
    left: 0;
}

/* Left to Right */
/* Top Row */
#menu-tm4 {
    width: 5%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-tm3 {
    width: 5%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-tp4 {
    width: 5%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-tp3 {
    width: 5%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-tc2 {
    width: 10%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-ti4 {
    width: 5%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-ti3 {
    width: 15%;
    clip-path: polygon(15% 9%, 44% 0%, 78% 8%, 98% 35%, 100% 41%, 100% 84%, 66% 100%, 54% 100%, 18% 98%, 10% 93%, 4% 81%, 0% 48%, 1% 41%);
}

#menu-ti2 {
    width: 15%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-ti1 {
    width: 5%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-tc1 {
    width: 10%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-tp2 {
    width: 5%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-tp1 {
    width: 5%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-tm2 {
    width: 5%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-tm1 {
    width: 5%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

/* Bottom Row */
#menu-bm1 {
    width: 5%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-bm2 {
    width: 5%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-bp1 {
    width: 5%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-bp2 {
    width: 5%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-bc1 {
    width: 10%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-bi1 {
    width: 5%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-bi2 {
    width: 15%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-bi3 {
    width: 15%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-bi4 {
    width: 5%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-bc2 {
    width: 10%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-bp3 {
    width: 5%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-bp4 {
    width: 5%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-bm3 {
    width: 5%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#menu-bm4 {
    width: 5%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}